@charset "UTF-8";

main #goods-overview .image-wrapper .image::before,
main #goods-overview .image-wrapper li::before {
  content: "";
  display: block;
  padding-top: 69.2307%;
}
footer #footer-logo-area {
  padding-bottom: 80px;
}
main #goods-overview .image-wrapper .image,
main #goods-overview .image-wrapper li,
main #goods-overview .image-wrapper .image {
  margin-bottom: 20px;
}
main #goods-overview .image-wrapper .image::before,
main #goods-overview .image-wrapper li::before,
main #goods-overview .image-wrapper .image img,
main #goods-overview .image-wrapper li img,
main h1 {
  height: auto;
  margin-bottom: 18px;
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: bold;
  text-align: left;
  background: none;
}
main h2 {
  line-height: 1.333;
}
.path ul {
  margin-top: 16px;
  margin-bottom: 18px;
}
main #goods-overview .image-wrapper {
  max-width: 520px;
  width: 48.1481%;
}
main #goods-overview .goods-info {
  width: calc(100% - 48.1481%);
  padding-left: 40px;
}
main #goods-overview .image-wrapper img {
  position: absolute;
  max-width: none;
  width: 100%;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
main #goods-overview .image-wrapper li {
  overflow: hidden;
  position: relative;
}
main #goods-overview .image-wrapper li img {
  max-width: 100%;
}
main .price-area {
  padding: 15px 0 10px;
  border-top: 1px solid #C7C2B7;
}
main .price-wrapper  {
  position: relative;
  font-size: 0;
  text-align: right;
}
main .price-area .cap {
  position: absolute;
  display: inline-block;
  left: 0;
  top: 50%;
  top: 50%;
  -webkit-transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);
  transform: translate(0,-50%);
  vertical-align: middle;
}
main .price-area .price {
  display: inline-block;
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: bold;
  vertical-align: middle;
}
main .price-area .price small {
  font-size: 22px;
  font-size: 2.2rem;
}
main .price-area .price-txt {
  padding-top: 15px;
  font-size: 13px;
  font-size: 1.3rem;
  border-bottom: 1px solid #C7C2B7;
}
main .price-area .price-txt a {
  font-weight: bold;
  color: #00f;
}
#goods-overview {
  max-width: 1180px;
  padding: 0 50px 50px;
  margin: 0 auto;
}
#goods-overview .cap  {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
main .city-name {
  margin-bottom: 5px;
}
main .city-name a {
  font-size: 18px;
  font-size: 1.8rem;
  text-decoration: underline;
  color: #939393;
  font-weight: bold;
}

@media screen and (max-width:768px){
  footer #footer-logo-area {
    padding-bottom: 90px;
  }
  main {
    padding-top: 124px;
  }
  main h1 {
    margin-bottom: 21px;
    font-size: 22px;
    font-size: 2.2rem;
  }
  main h1 span {
    font-size: 22px;
    font-size: 2.2rem;
  }
  .path ul {
    margin-top: 12px;
    margin-bottom: 10px;
  }
  main section {
    margin-bottom: 10px;
  }
  main h2 {
    margin-bottom: 23px;
  }
  main h2.line-y {
    padding: 8px 0 7px 14px;
  }
  main .city-name {
    padding-top: 2px;
    margin-bottom: 12px;
    font-size: 18px;
    font-size: 1.8rem;
  }
  #goods-overview {
    padding: 0;
    margin-bottom: 40px;
    border-bottom: none;
  }
  #goods-overview .cap {
    font-size: 16px;
    font-size: 1.6rem;
  }

  main .price-area {
    padding: 20px 0 12px;
  }
  main .price-area .price {
    font-size: 26px;
    font-size: 2.6rem;
  }
  main .price-area .price small {
    font-size: 16px;
    font-size: 1.6rem;
  }
  main .price-area .price-txt {
    padding-top: 10px;
    margin-bottom: 5px;
    font-size: 11px;
    font-size: 1.1rem;
  }
  main #goods-overview .image-wrapper {
    display: block;
    width: 100%;
    max-width: none;
  }
  .swiper-container.main-slide {
    margin: 0 16px 20px;
  }
  main #goods-overview .goods-info {
    display: block;
    width: 100%;
    max-width: none;
    padding: 0 0 24px 0;
    margin: 0 16px;
    border-bottom: 1px solid #C7C2B7;
  }
  main h2.line-y {
    margin-bottom: 26px;
    line-height: 1.4545;
  }
  footer {
    margin-top: 20px;
  }
}

.rating-display .stars {
  font-size: 27px;
}

.star.active {
  font-size: 2.7rem;
  color: #EACC69;
}

.star {
  color: #DBDBDB;
  display: inline-block;
  font-size: 27px;
}

.star+.star {
  margin-left: 5px;
}

@media only screen and (max-width: 767px) {
  .star+.star {
    margin-left: 4px;
  }
}

.rating-value {
  font-size: 22px;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .rating-value {
    font-size: 18px;
  }
}

@media only screen and (max-width: 767px) {
  .rating-display {
    margin-right: auto;
  }
}

/* レビュー特殊CSS*/

#goods-detail-review .rating-link {
  color: #1A1A1A;
  font-size: 14px;
}

#goods-detail-review .price-star-detail-wrapper {
  padding: 0px 0 10px;
  border-bottom: 1px solid #C7C2B7;
}

#goods-detail-review .price-area .price-txt {
  font-size: 16px;
  padding: 24px 0 14px;
  line-height: 1.7;
}

@media only screen and (max-width: 767px) {
  #goods-detail-review .price-area .price-txt {
    font-size: 15px;
    padding: 17px 0 5px;
    line-height: 1.7;
  }
}

#goods-detail-review .review-detail-info {
  max-width: 1180px;
  padding: 0;
  margin: 0 auto;
}

#goods-detail-review .review-detail-write .write-stars .star {
  font-size: 27px;
  display: inline-block;
}

#goods-detail-review .rating-display .star {
  display: inline-block;
  font-size: 27px;
}

#goods-detail-review .review-detail-write .write-stars .star {
  font-size: 27px;
  display: inline-block;
}

#goods-detail-review .review-detail-info h2.line-y {
  margin-bottom: 24px;
}

@media only screen and (max-width: 767px) {
  #goods-detail-review .review-detail-info h2.line-y {
    margin-bottom: 18px;
  }
}

#goods-detail-review .review-detail-info .rating-value {
  color: #DD6D22;
  font-weight: bold;
}

#goods-detail-review .write-stars {
  display: inline-block;
}

@media only screen and (max-width: 767px) {
  #goods-detail-review .write-stars {
    margin-bottom: 3px;
  }
}

#goods-detail-review .write-title {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  margin-left: 22px;
}

#goods-detail-review .write-txt {
  margin-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #C7C2B7;
  margin-bottom: 10px;
}

#goods-detail-review .write-info,
#goods-detail-review .write-info2 {
  font-size: 13px;
  display: inline-block;
}

#goods-detail-review .write-info2 {
  margin-left: 1em;
}


#goods-detail-review .review-detail-list li {
  padding: 24px 30px 20px;
  background-color: #F8F6ED;
  border-radius: 20px;
  margin-bottom: 10px;
}

#goods-detail-review .review-detail-return {
  padding: 10px 15px;
  background-color: #FFFFFF;
  margin: 15px 0px 15px 30px;
  border-radius: 10px;
}

#goods-detail-review .return-title {
  background-color: #EAE6DE;
  font-weight: bold;
  width: 150px;
  border-radius: 4px;
  padding: 5px 10px;
  font-size: 16px;
  display: inline-block;
}

#goods-detail-review .return-day {
  font-size: 13px;
  display: inline-block;
  width: calc(100% - 156px);
  text-align: right;
}

#goods-detail-review .return-txt {
  margin-top: 8px;
}

@media only screen and (max-width: 767px) {
  #goods-detail-review #goods-overview .goods-info {
    padding: unset;
    border: unset;
  }

  #goods-detail-review .price-area .price-txt {
    margin-bottom: unset;
  }

  #goods-detail-review .price-area {
    padding: 20px 0 0 0px;
  }

  #goods-detail-review .review-detail-info {
    padding: 0px 0px 47px;
  }

  #goods-detail-review .review-detail-list li {
    padding: 15px 20px;
  }

  #goods-detail-review .review-detail-write .write-stars .star {
    font-size: 25px;
  }

  #goods-detail-review .write-title {
    margin-left: unset;
    font-size: 16px;
  }

  #goods-detail-review .write-txt {
    margin-top: 5px;
    font-size: 15px;
    padding-bottom: 40px;
  }

  #goods-detail-review .review-detail-return {
    margin: 15px 0;
  }

  #goods-detail-review .return-title {
    font-size: 15px;
  }

  #goods-detail-review .return-day span {
    display: none;
  }

  #goods-detail-review .return-txt {
    font-size: 15px;
  }

  #goods-detail-review .review-detail-info {
    padding: 0;
  }

  #goods-detail-review .pagenation li.prev,
  .pagenation li.next {
    display: inline-block;
    width: 85px;
  }

  #goods-detail-review .pagenation li {
    vertical-align: middle;
  }
}

@media only screen and (min-width: 767px) {
  #goods-detail-review #goods-overview {
    margin: 50px auto 0px;
  }
}

#goods-detail-review main h1 {
  margin-bottom: 13px;
  text-decoration: underline;
  text-decoration-color: #1A1A1A;
}

@media only screen and (max-width: 767px) {
  #goods-detail-review main h1 {
    margin-bottom: 52px;
  }
}

#goods-detail-review .review-detail-info h2 img {
  max-width: 279px;
}

@media only screen and (max-width: 767px) {
  #goods-detail-review .review-detail-info h2 img {
    max-width: 217px;
  }
}
